<?php
use Incoviba\Controller\Ventas\Facturacion;

$app->group('/facturacion', function($app) {
    $app->get('[/]', Facturacion::class);
});
$app->group('/factura/{venta_id}', function($app) {
    $app->get('[/]', [Facturacion::class, 'show']);
});
